@charset "utf-8"; .itemRecommend__block {
    padding: 30px 0 60px;
    border-top: 1px solid #ededed
}

.itemRecommend__head {
    padding: 0 20px;
    font-size: 15px;
    font-weight: bold;
    font-family: '游ゴシック',YuGothic,"游ゴシック体 Pr6N B","Yu Gothic Pr6N B",'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,sans-serif
}

.itemRecommend__slider {
    margin: 28px auto 0;
    padding: 0 12px 50px
}

.itemRecommend__slider .Slider__ui {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 20px;
    text-align: center
}

.itemRecommend__slider .Slider__direct {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 20px
}

.itemRecommend__slider .Slider__direct:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 6px;
    height: 6px;
    margin: auto;
    border-top: 1px solid #aeb7ba;
    border-left: 1px solid #aeb7ba;
    -webkit-transition: -webkit-transform 420ms ease;
    -moz-transition: -moz-transform 420ms ease;
    -o-transition: -o-transform 420ms ease;
    -ms-transition: -ms-transform 420ms ease;
    transition: transform 420ms ease
}

.itemRecommend__slider .Slider__direct--prev {
    margin-right: 12px
}

.itemRecommend__slider .Slider__direct--prev:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.itemRecommend__slider .Slider__direct--prev:hover:after {
    -webkit-transform: rotate(-45deg) translate3d(-3px,-3px,0);
    -moz-transform: rotate(-45deg) translate3d(-3px,-3px,0);
    -o-transform: rotate(-45deg) translate3d(-3px,-3px,0);
    -ms-transform: rotate(-45deg) translate3d(-3px,-3px,0);
    transform: rotate(-45deg) translate3d(-3px,-3px,0)
}

.itemRecommend__slider .Slider__direct--next {
    margin-left: 12px
}

.itemRecommend__slider .Slider__direct--next:after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg)
}

.itemRecommend__slider .Slider__direct--next:hover:after {
    -webkit-transform: rotate(135deg) translate3d(-3px,-3px,0);
    -moz-transform: rotate(135deg) translate3d(-3px,-3px,0);
    -o-transform: rotate(135deg) translate3d(-3px,-3px,0);
    -ms-transform: rotate(135deg) translate3d(-3px,-3px,0);
    transform: rotate(135deg) translate3d(-3px,-3px,0)
}

.itemRecommend__slider .Slider__controllers {
    vertical-align: middle;
    display: inline-block
}

.itemRecommend__slider .Slider__controller {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    width: 17px;
    height: 20px;
    cursor: pointer;
    -webkit-transition: opacity 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: opacity 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: opacity 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

.itemRecommend__slider .Slider__controller:hover {
    opacity: .6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60)
}

.itemRecommend__slider .Slider__controller:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 5px;
    height: 5px;
    margin: auto;
    border-radius: 50%;
    background-color: #dcd9d1;
    -webkit-transition: background-color 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: background-color 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: background-color 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -ms-transition: background-color 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: background-color 240ms cubic-bezier(0.25, 0.46, 0.45, 0.94)
}

.itemRecommend__slider .Slider__controller--now:hover {
    opacity: 1;
    -ms-filter: none;
    filter: none
}

.itemRecommend__slider .Slider__controller--now:after {
    background-color: #878180
}

.itemRecommend__list {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex
}

.itemRecommend__box {
    width: 16.666666666666668%;
    -webkit-flex-shrink: 0;
    flex-shrink: 0
}

.itemRecommend__boxA {
    display: block;
    -webkit-transition: opacity 320ms ease;
    -moz-transition: opacity 320ms ease;
    -o-transition: opacity 320ms ease;
    -ms-transition: opacity 320ms ease;
    transition: opacity 320ms ease;
    padding: 0 12px
}

.itemRecommend__boxA:hover {
    opacity: .65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    filter: alpha(opacity=65)
}

.itemRecommend__boxDetail {
    padding: 8px 12px 0
}

.itemRecommend__boxTxt {
    font-size: 13px;
    line-height: 1.538461538461539
}

.itemRecommend__boxPrice {
    font-size: 15px;
    line-height: 1.333333333333333
}

.itemRecommend__boxTax {
    margin-left: 5px;
    font-size: 9px
}

@media screen and (max-width: 736px) {
    .itemRecommend__block {
        overflow:hidden;
        position: relative;
        padding: 9.333333333333334vw 0 8.666666666666666vw;
        border-width: 1px
    }

    .itemRecommend__head {
        padding: 0 7.333333333333333vw;
        font-size: 3.733333333333333vw
    }

    .itemRecommend__slider {
        width: 86.66666666666667vw;
        margin: 4vw 0 0 3.2vw;
        padding: 0 1.6vw 9.333333333333334vw
    }

    .itemRecommend__slider .Slider__box {
        overflow: visible !important
    }

    .itemRecommend__slider .Slider__ui {
        margin-top: 4vw;
        position: static;
        height: 5.333333333333333vw
    }

    .itemRecommend__slider .Slider__direct--prev {
        display: none
    }

    .itemRecommend__slider .Slider__direct--next {
        position: absolute;
        top: 0;
        right: -6.933333333333334vw;
        width: 6.933333333333334vw;
        height: 100%
    }

    .itemRecommend__slider .Slider__direct--next:after {
        display: none
    }

    .itemRecommend__slider .Slider__controller {
        width: 5.333333333333333vw;
        height: 5.333333333333333vw
    }

    .itemRecommend__slider .Slider__controller:hover {
        opacity: 1;
        -ms-filter: none;
        filter: none
    }

    .itemRecommend__slider .Slider__controller:after {
        width: 1.333333333333333vw;
        height: 1.333333333333333vw
    }

    .itemRecommend__box {
        width: 33.333333333333336%
    }

    .itemRecommend__boxA {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
        transition: none;
        padding: 0 1.6vw
    }

    .itemRecommend__boxA:hover {
        opacity: 1;
        -ms-filter: none;
        filter: none
    }

    .itemRecommend__boxDetail {
        padding: 1.066666666666667vw 1.6vw 0
    }

    .itemRecommend__boxTxt {
        font-size: 2.933333333333333vw;
        line-height: 1.363636363636364
    }

    .itemRecommend__boxPrice {
        margin-top: .5333333333333333vw;
        font-size: 3.333333333333333vw;
        line-height: 1.2
    }

    .itemRecommend__boxTax {
        margin-left: 1.066666666666667vw;
        font-size: 1.866666666666667vw
    }
}
